RubyGems Navigation menu

sprockets-rails-nonexistent 0.0.3

raise error when assets cannot found through sprockets

Versions:

  1. 0.0.3 - April 06, 2015 (7.5 KB)
  2. 0.0.1 - April 04, 2015 (7 KB)
Show all versions (3 total)

Runtime Dependencies (4):

  • actionpack >= 3.0
  • activesupport >= 3.0
  • sprockets < 4.0, >= 2.8
  • sprockets-rails <= 2.2.4, >= 1.0.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • h3poteto

    SHA 256 checksum:

    c1538683cf166caf80b608189e0b38826343c791545adf39be164c69bd8ecf64

    Total downloads 3,383

    For this version 2,066

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: